.main {
    background-color: #D0D3D4;
    padding: 5px;
}

.btn-group {
    display: flex;
    flex-flow: row;
    justify-content:center;
    gap: 10px;
    margin: 20px 20px -15px 0;
}

.btn{
    justify-content: center;
    padding:5px 10px;
    height:40px;
    margin-top: 10px;
}

.img{
    width : 20px;
    height : 20px;
}

